<!-- -------------------- ./doc/content/modals/delete-briefcase_modal.html -------------------- -->

<dialog
  aria-labelledby="delete-briefcase-title"
  id="delete-briefcase"
  class="fr-modal"
  role="dialog"
  data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
        <div class="fr-modal__body">
            <div class="fr-modal__header">
                <button class="fr-btn--close fr-btn" aria-controls="delete-briefcase">
                    Fermer
                </button>
            </div>

            <form
                method="post"
                action="<?php echo $this->URL->GetDosMethod('Delete'); ?>"
            >
                <div class="fr-modal__content">
                    <h1 id="delete-briefcase-title" class="fr-modal__title">
                    <span class="fr-icon-delete-bin-line fr-fi--lg"></span> Détruire
                    </h1>
                    <p>
                        Le porte-documents et tout son contenu seront détruits.
                    </p>
                    <input
                        name="DID"
                        value="<?php echo $this->DOSINFO['did']; ?>"
                        type="hidden"
                    />
                </div>

                <div class="fr-modal__footer">
                    <ul
                    class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left"
                    >
                    <li>
                        <button class="fr-btn fr-icon-delete-bin-line" type="submit">Détruire</button>
                    </li>
                    <li>
                        <button class="fr-btn fr-icon-close-line fr-btn--secondary"  aria-controls="delete-briefcase"
                        onclick="event.preventDefault()">
                        Annuler
                        </button>
                    </li>
                    </ul>
                </div>
            </form>
        </div>
      </div>
    </div>
  </div>
</dialog>
